
/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "216"; */
"216.title" = "Radial";

/* Class = "NSButtonCell"; title = "Lineær"; ObjectID = "218"; */
"218.title" = "Lineær";

/* Class = "NSTextFieldCell"; title = "Gradueringsfyld parametre:"; ObjectID = "666"; */
"666.title" = "Gradueringsfyld parametre:";

/* Class = "NSButtonCell"; title = "Tegn figur"; ObjectID = "668"; */
"668.title" = "Tegn figur";

/* Class = "NSButtonCell"; title = "Skift"; ObjectID = "693"; */
"693.title" = "Skift";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede graduerings rotationsvinkel her."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Indtast den ønskede graduerings rotationsvinkel her.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller figur fyld farve."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Indstiller figur fyld farve.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "718"; */
"718.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fyldfarve:"; ObjectID = "723"; */
"723.title" = "Fyldfarve:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "XIe-OB-l5e"; */
"XIe-OB-l5e.ibShadowedNoSelectionPlaceholder" = "0";
